@charset "utf-8";

*{
	margin:0;
	padding:0;
}
img{
	border:none;
}

body {
	background:url(../images/bg.jpg) #98c8de center top no-repeat;
}

#header {
	width:1030px;
	height:113px;
	margin:auto;
	margin-top:10px;
}
.contact-wrapper {
	width:225px;
	height:35px;
	float:right;
	margin-top:37px;
	margin-right:15px;
	padding-top:8px;
	background:url(../images/bg-contact.png) no-repeat center top;
}
#main-wrapper {
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:45px;
}








.ptsans-orange {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-decoration: none;
	color: #f8a300;
	line-height: 34px;
	letter-spacing:-0.04em;
}
.ptsans-orangebold {
	font-family: "pt_sansbold", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-decoration: none;
	color: #f8a300;
	line-height: 34px;
	letter-spacing:-0.04em;
}
.ptsans-green {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-decoration: none;
	color: #7abb41;
	line-height: 34px;
	letter-spacing:-0.04em;
}
.ptsans-greenbold {
	font-family: "pt_sansbold", Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-decoration: none;
	color: #7abb41;
	line-height: 34px;
	letter-spacing:-0.04em;
}
.ptsans-dark {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #393838;
	line-height: 20px;
}
.ptsans-small {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #393838;
}
.journal {
	font-family: "journalregular", Arial, Helvetica, sans-serif;
	font-size: 48px;
	text-decoration: none;
	color: #1e1e1e;
}
.tahoma11 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #2d2d2d;
}

/* Rollover Links */

.footerlink a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #2d2d2d;
}

.footerlink a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #2d2d2d;
}
.footerlink  a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #2d2d2d;
}
.footerlink a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #2d2d2d;
}

.productlink a:link {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #114e71;
	line-height: normal;
	font-weight: normal;
}

.productlink a:visited {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #114e71;
	line-height: normal;
	font-weight: normal;
}
.productlink  a:active {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #114e71;
	line-height: normal;
	font-weight: normal;
}
.productlink a:hover {
	font-family: "pt_sansregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #0b354e;
}










@font-face {
    font-family: 'pt_sansregular';
    src: url('pts55f-webfont.eot');
    src: url('pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('pts55f-webfont.woff') format('woff'),
         url('pts55f-webfont.ttf') format('truetype'),
         url('pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansbold';
    src: url('pts75f-webfont.eot');
    src: url('pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('pts75f-webfont.woff') format('woff'),
         url('pts75f-webfont.ttf') format('truetype'),
         url('pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'journalregular';
    src: url('journal-webfont.eot');
    src: url('journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('journal-webfont.woff') format('woff'),
         url('journal-webfont.ttf') format('truetype'),
         url('journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BE SURE TO INCLUDE THE CSS RESET FOUND IN THE DEMO PAGE'S CSS */
/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	margin-bottom:10px;
	/* Clear floats */
	margin:auto;
	padding-top:5px;
	width:775px;
	height:48px;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
	background:url(../images/menu-bg.png) center top no-repeat;
}
#nav li{
	float:left;
	margin-right:20px;
	position:relative;
}
#nav a{
	display:block;
	padding:5px;
	color:#000;
	text-decoration:none;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#nav a:hover{
	color:#000;
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#fff;
	text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#7abb41;
}